"use strict"

//Як можна оголосити змінну у Javascript?
// Оголосити зміну можливо за допомогою ключових слів : let / const / var
//У чому різниця між функцією prompt та функцією confirm?
// Різниця :  prompt -  дає можливість користувачу вказати значення зміної , а confirm - тільки показує повідомлення і дає можливість погодити або відхилити.
//Що таке неявне перетворення типів? Наведіть один приклад.
//  неявне перетворення - перетворення типів, яке відбулося як наслідок дій, яке призвело до непердбачуваних результатів.
//console.log(4>'5');



//1.Оголосіть дві змінні: admin та name.Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.
let admin, name;
name = 'Serhiy'
admin = name;
console.log(admin);

//2.Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.
let days = 5;
days *= 24 * 60 * 60
console.log(days + 's')

//3. Запитайте у користувача якесь значення і виведіть його в консоль.
const valueQuestion = prompt('Enter the value');
console.log(valueQuestion)